Package: groovy.inspect

## [Java] Class MemberComparator

- groovy.inspect.Inspector.MemberComparator

- All Implemented Interfaces and Traits:
    Comparator, Serializable

      public static class Inspector.MemberComparator

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `int` | `compare(Object a, Object b)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public int compare(Object a, Object b)